{
    "name": "chill-project/event",
    "description": "This bundle extend chill software. This bundle allow to define event and participation to those events.",
    "type": "symfony-bundle",
    "license": "AGPL-3.0-only",
    "keywords" : ["chill", "social work"],
    "homepage" : "https://git.framasoft.org/Chill-project/Chill-Group",
    "autoload": {
        "psr-4": { "Chill\\EventBundle\\": "" }
    },
    "support": {
        "issues": "https://git.framasoft.org/Chill-project/Chill-Event/issues",
        "source": "https://git.framasoft.org/Chill-project/Chill-Event",
        "docs" :  "http://docs.chill.social",
        "email":  "dev@listes.chill.social"
    },
    "authors": [
        {
            "name": "Champs-Libres",
            "email": "info@champs-libres.coop"
        }
    ],
    "require": {
    },
    "require-dev": {
    },
    "suggest" : {
        "chill-project/group": "dev-master@dev"
    },
    "scripts": {
        "post-install-cmd": [
            "ComposerBundleMigration\\Composer\\Migrations::synchronizeMigrations"
        ],
        "post-update-cmd": [
            "ComposerBundleMigration\\Composer\\Migrations::synchronizeMigrations"
        ]
    },
    "extra": {
        "app-migrations-dir": "Resources/test/Fixtures/App/DoctrineMigrations"
    },
    "minimum-stability": "dev",
    "prefer-stable": true
}
